Bug 1469308 - Unable to select the Azure region UK South
Unable to select the Azure region UK South
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers (Show other bugs)
5.7.0
Unspecified Unspecified
unspecified Severity medium
: GA
: 5.8.1
Assigned To: Daniel Berger
Jeff Teehan
provider:azure:region
: ZStream
Depends On: 1469249
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-10 19:43 EDT by Satoe Imaishi
Modified: 2017-08-02 13:34 EDT (History)
8 users (show)

See Also:
Fixed In Version: 5.8.1.2
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1469249
Environment:
Last Closed: 2017-08-02 13:34:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: Azure


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-07-11 09:37:32 EDT
New commit detected on ManageIQ/manageiq-providers-azure/fine:
https://github.com/ManageIQ/manageiq-providers-azure/commit/ae2e0e06ee85de358338455d19798be0822b27c5

commit ae2e0e06ee85de358338455d19798be0822b27c5
Author:     Bronagh Sorota <bsorota@redhat.com>
AuthorDate: Thu Jun 15 10:43:11 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Jul 10 19:45:19 2017 -0400

    Merge pull request #78 from djberg96/regions
    
    Add Korea and UK regions
    (cherry picked from commit 604be233a31b3733b0e530c9cb3b2cb8f7d18dc7)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1469308

 app/models/manageiq/providers/azure/regions.rb | 68 ++++++++++++++++----------
 1 file changed, 42 insertions(+), 26 deletions(-)
Comment 3 Jeff Teehan 2017-07-12 16:52:36 EDT
Verified it's in 5.8.1.2 using 10.16.6.206  Moving to verified.
Comment 5 errata-xmlrpc 2017-08-02 13:34:22 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.